@import url("http://fonts.googleapis.com/css?family=Dawning+of+a+New+Day&v1");
@import url("../twentyten/style.css");

/**
 * Theme Name: Waking Media
 * Theme URI: http://www.wakingmedia.com
 * Description: A child of twentyten.
 * Author: Allison Kiessling
 * Version: 1.0
 * Template: twentyten

 */
 
 /* NOTES */
 
 /* OPACITY 
   filter:alpha(opacity=100);
  /* CSS3 standard 
  opacity:1;
  */
 
 
 /* PAGE STUFF */
 body {
    /*background:url(images/lamposts4.png) #ffd85d /*#FDECAE fixed;*/
	background:url(images/259.png)  #ffd85d fixed;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	
}
div#lamps {
	background:url(images/lamposts4.png) transparent fixed;
}

#wrapper {
    background: none;
    margin-top: 0px;
    padding: 20px 20px 0;
	overflow:hidden;
	
}

#footer {
    background: url(images/381_03.png) transparent ; /* #895F2F, #C49B46;*/
    margin-bottom: 0;
    position: absolute;
	margin-top: -3px;
}

#content {
    margin: 0 230px 0 20px;
	background:url("images/medium-title1_03.png") no-repeat scroll 0 -4px transparent;
}
.category-blog #content {
	background:url("images/page-backgroundSM_03.png") no-repeat scroll 0 -7px transparent;

}

.category #content {
	margin: 0 250px 0 20px;
}

.entry-content, .entry-summary {
    clear: both;
    padding: 12px 24px 0 0;
}

/* FONTS */


#site-title a {
	color:transparent;
}


a:link {
    color: #B45126;
}

a:visited {
color: #C49B46;
}

.tag #content h1.page-title span {
color: #C38843; 
}


#content h1.entry-title, #content h1.page-title span {
	color: #ffffff; /*#C38843; */
	font-size:50px;
	font-family: 'Give You Glory', serif;
	line-height: 1em;
	/*background: url(images/h1-background_05.png) no-repeat;*/
	width: 320px;
	text-align:center;
	margin-top: -5px;
	margin-bottom: 35px;

}

.page-id-306 #content h1.entry-title, #content h1.page-title span {
font-size:45px;
}

.page-id-380 #content h1.entry-title, .page-id-380 #content h1.page-title span, .page-id-433 #content h1.page-title span, .page-id-433 #content h1.entry-title {
	display:none;
}


#content h1.left {
	color: #ffffff; /*#C38843; */
	font-size:50px;
	font-family: 'Give You Glory', serif;
	line-height: 1em;
	float:left;
	margin-top: -13px;
    text-align: center;
    width: 320px;
	margin-bottom: 35px;

}

.entry-title a:link, .entry-title a:visited, .single-post #content  h1.entry-title, .single-post #content h1.page-title span, body.tag #content h1.page-title {
	color: #999999;
	font-size:42px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: -0.05em;
	line-height: 1.2em;
width:inherit;
text-align:left;
background:none;
}

.single-post #content, .tag #content {
background:none;
}

.single-post #container {
min-height: 1200px;
}

#content h1 {
	color: #999999;
	font-size:26px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: -0.05em;
	line-height: 1.2em;
}
.category-blog #content h1 {
	    margin-bottom: 35px;
    margin-top: -5px;
    text-align: center;
    width: 100px;
}

#content h2 {
	color: #666;
	font-size:20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: -0.05em;
	line-height: 1.1em;
}

#content, #content input, #content textarea {
	font-size:14px;
	}
#text-3 { /* headline on homepage */
	font-family: 'Give You Glory', serif;
	font-weight:bold;
}


#content .entry-title {
	font-weight:normal;
}

.category-web-design #content h2.entry-title, .category-print-design #content h2.entry-title {
	clear:both;
	display: none;
}

h1, h2, h3, h4, h5, h6 {
	clear:none;
	}
	
#content pre {
	padding: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing:-.05em;
	line-height: auto;
	color: #999;
	padding: 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: -10px 0 8px 0;
	background: none repeat scroll 0 0 #e5e5e5;
}
	
.category-web-design #content h2, .category-print-design #content h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing:-.05em;
}

a.giantbutton {

	padding:40px;
	background:#ccc;
	color:#fff;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-decoration:none;
	
}

a.giantbutton:hover {
background:#FFD85D;
}
p.giantbutton {
	margin:30px 0;
}

/* WEB DESIGN TOP PAGE LINKS */

.currentlink {
	background:#FFE38D;
    color: #895F2F;
    padding: 5px;
    text-decoration: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	letter-spacing:-.05em;
	font-size:12px;
}

a.nextlink {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background:#ccc;
	color: #895F2F;
    padding: 5px;
	text-decoration: none;
	letter-spacing:-.05em;
	font-size:12px;

}

a.currentlink:hover, a.nextlink:hover {
	color: #FFFFFF;
	background:#FFD85D;
}

p.links {

margin: 15px 0;
}


/* MAIN MENU */
#header {
    padding: 0 0 0;
}
#menu-main-menu em {
	display:block;
	font-size:12px;
	font-weight: normal;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	  letter-spacing: -0.04em;
    line-height: 1.3em;
}
#access .menu-header, div.menu {
    /*font-size: 28px;
	font-weight: bold;*/
}
#access {
    background: url('images/menu-WM2_03.png') no-repeat 0 0; /*none repeat scroll 0 0 #FFD85D;
    border-bottom: 2px solid #FFFFFF;
    border-top: 2px solid #FFFFFF; */
    display: block;
    float: right;
    margin: 68px 0 0;
    opacity: 1;
    width: 550px;
	padding-left: 50px;
}
#access a {
    color: #fff;/*#888888;*/
    display: block;
    padding: 34px 10px;
    text-decoration: none;
	font-family:'Give You Glory', serif;
	line-height: .8em;
	font-size: 28px;
	font-weight:normal;

}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-parent > a, #access ul li.current-menu-item > a {
    color: #895F2F;
	/*   -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
   -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
   box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
   -webkit-transform:rotate(-3deg);
   -moz-transform:rotate(-3deg);
   -o-transform:rotate(-3deg);
   transform:rotate(-3deg);*/

}
#access ul li.current-menu-item > a:hover {
/*color:#fff;*/
}
#access .menu-header, div.menu {
    margin-left: 0;
}

/* MENU HOVER STYLES */

#access ul ul a {
    background: none;
    height: auto;
    line-height: 1em;
    padding: 10px;
    width: 160px;
}
#access li:hover > a, #access ul ul *:hover > a {
    background: none;
    color: #FFD85D;/*#FFFFFF;*/
}


/* DROP DOWN SUBMENU */
#access ul ul {
    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    display: none;
    float: left;
    left: 0;
    position: absolute;
    top: 89px;
    width: 180px;
    z-index: 99999;
}

#access ul ul a {
	display:none;
	}


/* LOGO */
#branding img {
    /*border: none;*/
    clear: both;
	display: inherit;
	 border-bottom: none;
    border-top: none;
}
#site-title {
    float: left;
    font-size: 30px;
    line-height: 36px;
    margin: 0;
    width: 260px;
}
#branding {
    margin: 0 auto;
    width: 260px;
	float:left;
}
#site-description {
    clear: right;
    float: right;
    font-style: italic;
    margin: 0;
    width: 220px;
}
/* SLOGAN */
#text-3 {
    /*background: none repeat scroll 0 0 #B45126; */
    color: #B45126;
    font-size: 68px;
    font-style: normal;
    line-height: 1em;
    list-style: none outside none;
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
}

.page-id-380 #text-3, .page-id-433 #text-3 {
display:none;
}

/* HOME PAGE */
.feat_link a {
    color: #CCCCCC;
    display: none;
    float: left;
    font-size: 9px;
}

.home #container {
	background: none repeat scroll 0 0 transparent;
	border:none;
}

.home #featured_slider {
 	background: none repeat scroll 0 0 transparent;
	margin: 0;
	height:330px;
	float:right;
}

.home #featured_slider .img_right img {
    height: auto;
	border: 4px solid #FFFFFF;
    width: 590px;
	margin-left: 10px;
}

.home #content h1 {
	font-family:'calligraffitti';
	color: #b45126;
	font-size:36px;
	font-weight: bold;
	letter-spacing:normal;
	margin-top:10px;
}

.home #content h3 {
  color: #895F2F;
  font-family: geneva;
  font-size: 1.6em;
  letter-spacing: -0.03em;
  margin-bottom: 0;
}

.home #content table {
    border: none;
    margin: 0 -1px 0px 0;
    text-align: left;
    width: 885px;
}

.home #content tr td {
    border-top: none;
    padding: 6px 0;
}

.home #featured_slider .content_left {
    color: #333333;
    /*float: right;*/
    width: auto;
	/*margin: 0 60px 0 0;*/
}

	
.home #featured_slider .img_right {
    float: left;
    margin-left: 0;
}

.home #colophon {
    border-top: none;
    margin-top: -4px;
    overflow: hidden;
    padding: 18px 0;
}

.home h2 a, .home h2 {
	display: none;
	}
.home .one-column #content {
	padding:0;
	margin: 0;
}

.home #featured_slider ul, .home #featured_slider ul li {
	margin:0;
}

.home .frontblock {
	background: none repeat scroll 0 0 #B45125;
    color: #FFFFFF;
    padding: 10px;
}

/* SMOOTH SLIDER _ DESIGN PORTFOLIO - NOT USING, ALLOWS TEXT FROM CONTENT ITEMS */
.smooth_slider {
    background:url(images/slideshow-bg-v5.jpg) no-repeat !important;
	    margin-left: -20px !important;
    padding: 0 !important;
    width: 930px !important;
	 border: 4px solid #EFEFEF !important;
	 height: 510px !important;
}

.smooth_slider h2 {
	color:#666 !important;
	padding-top: 10px !important;
}

.smooth_slider_thumbnail {
	margin: 9px 5px 0 0 !important;
}

/* WP NIVO SLIDER (AND also effects SIMPLE NIVO SLIDER) */

#slider {
	width:73% !important;
	float:right;

}
.nivo-caption {
	display:none !important;
	}

	
/* EASY NIVO SLIDER */

#slider-1, #slider-2 {
	float:right;
	}
	
.easy-nivo-slider-controls-thumbs .nivo-controlNav a {
    display: block;
    float: left;
    height: 30px !important;
    margin-right: 4px !important;
    opacity: 0.7;
    width: 30px !important;
}

.easy-nivo-slider-controls-thumbs .nivo-controlNav img {
	margin-right:10px;
	border:1px solid #ccc;
	width:30px;
	height:30px;
}

.easy-nivo-slider-controls-thumbs .nivo-controlNav {
	position:absolute;
	bottom:25px !important; /* Put the nav below the slider */
	left:15px;
}

/* BODY */
#main {
    background: none;
    clear: both;
    overflow: hidden;
    padding: 20px 0 0;
}
#container {
    /*background: none repeat scroll 0 0 #FFFFFF;*/
	background:url(images/page-background_03.png) repeat-y;
    float: left;
    margin: 0 -240px 0 0;
    width: 99.8%;
/*	border-left:1px solid #FFECB4;
	border-right:1px solid #FFECB4;
	border-top:1px solid #FFECB4;*/
	border-radius:  10px 10px 0 0;
	-moz-border-radius:  10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
}

#primary, #secondary {
/*border-right:1px solid #FFECB4;*/
padding:25px 0;
}

#content {
	padding: 25px 10px;
	}
	
#colophon {
border: none;
}

/* BODY ONE-COLUMN */

.one-column #content .entry-content {
padding:0;
}
.one-column #content {
	margin: 0 auto;
    padding: 20px;
    width: 900px;
	background-position: 21px -4px;
}

/*PAGE BORDER*/

.entry-content, .category #content {
	border-right:2px dashed #E5E5E5;
}

.home .entry-content, .page-id-433 .entry-content, .page-id-380 .entry-content {
border:none;
}

/* BLOG SIDEBAR */
.xoxo li {
padding: 10px 0;
}

/* PORTFOLIO PAGES */
.category-print-design .entry-meta, .category-print-design .entry-utility, .category-web-design .entry-meta, .category-web-design .entry-utility {
	display:none;

}

/*PRINT GALLERY LAYOUT*/

#ngg-gallery-1-433 {
	width:610px;
	float:right;
	}

/* NEXT GEN IN HOMEPAGE NEW SLIDESHOW */
.home .ngg-slideshow {
	/*float:right;
	margin-left: 10px;
    margin-right: -40px;*/
}

.home #content img {
	/*width:auto;
	max-width:auto;*/
	}
	
.home #content {
background:none;
}

.category #content img, .single-post #content img, .archive #content img {
	max-width:640px;
	height:auto;

}

.home #homeboxes {
	background: url("images/home-boxes-1_10.png") no-repeat scroll -2px -2px transparent;
    padding: 35px 25px;
	width: 920px;
}

/* Print Portfolio */
#ngg-gallery-1-433 {
    float: right;
    width: 620px;
}


/* NEXTGEN WEB WORK SLIDER -- JJ SLIDER */
div#web-work {
    float: left;
	}

.page .nivo_slider_controlNavImages .nivo-controlNav {left: 658px;}

.nivo-controlNav a {
    cursor: pointer;
    position: relative;
    z-index: 9;
	/*display:block;*/
}

#content .page .nivo_slider_controlNavImages .nivo-controlNav a, #content .page .nivo_slider_controlNavImages .nivo-controlNav img {
    margin: 5px 1px 0.5px;
    padding: 0;
	width:80px;
}

.nivo_slider_controlNavImages .nivo-controlNav img {
    display: inline;
    position: relative;
    width: 100px;
}

.page div#web-work_container .nivo_slider .nivo-controlNav {
	margin-left:17px;
	width:250px !important;
}

/* SPECIFIC BLOG POSTS */
#content .post-522 table {
	font-size:10px;
	line-height:1em;
}

#content .post-522 tr td {
	padding:4px;
	border:1px solid #ccc;
	}
#content .post-522 .background {
	background:#E8E5E5;
	
}

#tag_cloud-3 h1 {
margin-bottom: 0px;
line-height:1.2em;
}
.tagcloud{
line-height: 2.2em;
}

/*RECENT POSTS WIDGET SIDEBAR*/

#recent-posts a {
font-size: 1.3em;
letter-spacing: -0.04em;
}
#recent-posts ul {
	list-style:none;
}
#main .widget-area ul ul {
margin:0;
}

/*FOOTER*/
.textwidget p {
font-size:10px;
color: #FFFFFF;
margin:0;
}
#footer #colophon {
padding:0;
}

/* BLOG FORMAT DECORATION */
.entry-utility {
    border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
    clear: both;
    color: #888888;
    font-size: 12px;
    line-height: 18px;
}

/* SEARCH RESULTS PAGE */

.search-results #content {
  background: none;
  margin: 0 230px 0 20px;
}

.search-results #content h1.entry-title, .search-results #content h1.page-title span {
    color: #000;
	}